variable "core_policy_statements" {
  default     = "[]"
  description = "The JSON encoded list of AWS policy statements for the role in the core AWS account."
  nullable    = false
  type        = string
}

variable "name" {
  description = "The IAM user's name."
  nullable    = false
  type        = string
}

variable "tests_policy_statements" {
  default     = "[]"
  description = "The JSON encoded list of AWS policy statements for the role in the tests AWS account."
  nullable    = false
  type        = string
}
